 .vjs-default-skin { color: #ffffff; }
  .vjs-default-skin .vjs-play-progress,
  .vjs-default-skin .vjs-volume-level { background-color: #ffffff }
  .vjs-default-skin .vjs-control-bar,
  .vjs-default-skin .vjs-big-play-button { background: rgba(0,0,0,1) }
  .vjs-default-skin .vjs-slider { background: rgba(0,0,0,0) }
  .vjs-default-skin .vjs-control-bar { font-size: 71% }
  
  .video-js {padding-top: 56.25%; background:transparent;}
.vjs-fullscreen {padding-top: 0px}

.vjs-default-skin.vjs-has-started .vjs-control-bar {
visibility: hidden;
}

.vjs-default-skin {
  color: #9ed5ba;
  font-size:30px;
}

.vjs-paused .vjs-big-play-button { opacity:1; }

.vjs-default-skin .vjs-big-play-button {
left: 50%;
top: 50%;
margin-left:-100px;
margin-top:-100px;
  font-size: 3em;
  display: block;
  z-index: 2;
  position: absolute;
  width: 200px;
  height: 200px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  opacity: 1;
  /* Need a slightly gray bg so it can be seen on black backgrounds */
  /* background-color-with-alpha */
  background-color: transparent;
  background-color: rgba(0, 0, 0, 0);
  border: 7px solid #fff;
  /* border-radius */
  -webkit-border-radius: 125px;
  -moz-border-radius: 125px;
  border-radius: 125px;
  /* box-shadow */
  -webkit-box-shadow: 0px 0px 1em rgba(255, 255, 255, 0);
  -moz-box-shadow: 0px 0px 1em rgba(255, 255, 255, 0);
  box-shadow: 0px 0px 1em rgba(255, 255, 255, 0);
  /* transition */
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.vjs-poster{
	width:100%;
	height:auto;
	padding-bottom:56.25%;
	margin-top:-56.25%;
}


.vjs-default-skin:hover .vjs-big-play-button,
.vjs-default-skin .vjs-big-play-button:focus {
  outline: 0;
  border-color: #fff;
  /* IE8 needs a non-glow hover state */
  background-color: rgba(255, 255, 255, 1);
  /* box-shadow */
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  /* transition */
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  -o-transition: all 0s;
  transition: all 0s;
    border: 7px solid #ffffff;

}


.vjs-default-skin .vjs-big-play-button:before {
  content: "\e001";
  font-family: VideoJS;
  /* In order to center the play icon vertically we need to set the line height
     to the same as the button height */

  line-height: 190px;
  text-shadow: none;
  text-align: center /* Needed for IE8 */;
  position: absolute;
  left: 7px;
  width: 100%;
  height: 100%;
}

.video-js.vjs-default-skin.vjs-paused .vjs-big-play-button {display:block !important;}


.video-js.vjs-default-skin{position:relative; height:100%; width:auto; text-align:right;}

.video-js .vjs-tech{width:auto;}			
							